WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: libgcrypt-dev for piCore 8.1.5 armv6  (Read 89 times)

Offline syrekron

  • WikiUser
  • *
  • Posts: 6
libgcrypt-dev for piCore 8.1.5 armv6
« on: March 30, 2017, 08:22:01 AM »
Hello,

I'm trying to build gnupg for a Pi model B.
When configuring I get a warning that libgcrypt was built for armv7l rather than armv6l according to the configure script included in libgcrypt-dev.tcz.
I'm planning to rebuild the library for the correct architecture though I wanted to make a note here that the package may need to be corrected in the repository.

Thanks,
-syrekron